@font-face {
    font-family: 'Simonetta';
    src: url('Simonetta-BlackItalic-webfont.eot');
    src: url('Simonetta-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Simonetta-BlackItalic-webfont.woff') format('woff'),
         url('Simonetta-BlackItalic-webfont.ttf') format('truetype'),
         url('Simonetta-BlackItalic-webfont.svg#simonettablack_italic') format('svg');
    font-weight: black;
    font-style: italic;

}

@font-face {
    font-family: 'Simonetta';
    src: url('Simonetta-Black-webfont.eot');
    src: url('Simonetta-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('Simonetta-Black-webfont.woff') format('woff'),
         url('Simonetta-Black-webfont.ttf') format('truetype'),
         url('Simonetta-Black-webfont.svg#simonettablack') format('svg');
    font-weight: black;
    font-style: normal;

}

@font-face {
    font-family: 'Simonetta';
    src: url('Simonetta-Italic-webfont.eot');
    src: url('Simonetta-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Simonetta-Italic-webfont.woff') format('woff'),
         url('Simonetta-Italic-webfont.ttf') format('truetype'),
         url('Simonetta-Italic-webfont.svg#simonettaitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Simonetta';
    src: url('Simonetta-Regular-webfont.eot');
    src: url('Simonetta-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Simonetta-Regular-webfont.woff') format('woff'),
         url('Simonetta-Regular-webfont.ttf') format('truetype'),
         url('Simonetta-Regular-webfont.svg#simonettaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

